
hr
{
	color:#CC0000;
	height:2px;
}

.hr_blog
{
	color:#8a9eff;
	height:1px;
}

.head_blog
{
	color:#9FB0FF;
}

td
{
	text-align:justify;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #3A3A3A;
	padding: 0px;
}

.blog
{
	text-align:justify;
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0080FF;
	padding: 0px;
}

.bar_header
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF;
	padding-left:6px;
}

.td2
{
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #3A3A3A;
	padding: 0px;
}

.td3
{
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #009900;
	padding-left:12px; padding-right:8px; padding-top:28px; padding-bottom:12px;
}

.td_small
{
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999; text-decoration: none;
}


.footer
{
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #8A9EFF; font-style:italic; padding: 0px;
}

.heading1
{
	font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #0080FF;
}

.heading2
{
	font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #0080FF;
}

.heading3
{
	font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #0080FF;
}

.heading4
{
	font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #0080FF;
}

.heading5
{
	font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #0080FF;
}

.blank
{
	padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;
}

a
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CA0000; text-decoration: none;
}

a:hover
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CA0000; text-decoration: underline;
}

.a_faq
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #0080FF; text-decoration: none;
}

.a_faq:hover
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #0080FF; text-decoration: underline;
}

.a_blog
{
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0080FF; text-decoration: underline;
}

.a_blog:hover
{
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0080FF; text-decoration: underline;
}

.a_small
{
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999; text-decoration: none;
}

.a_small:hover
{
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999; text-decoration: underline;
}

.link_3
{
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #8A9EFF; font-style:italic; text-decoration: none;
}

.link_3:hover
{
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #8A9EFF; font-style:italic; text-decoration: underline;
}

.link_4
{
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0066FF; text-decoration: none;
}

.link_4:hover
{
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0066FF; text-decoration: underline;
}

.link_topmenu
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 600; color: #CC3300; text-decoration: none;
}

.link_topmenu:hover
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 600; color: #CC3300; text-decoration: underline;
}

.form1
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF;
	padding-left:6px; padding-right:12px; padding-bottom:4px;
}

.table1
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF;
	padding-left:0px; padding-right:12px; padding-top:8px; padding-bottom:4px;
}

.textfield1
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #CA0000;
}

.transp_box
{ 
	filter:alpha(opacity=68);
	opacity: 0.68;
	-moz-opacity:0.68;
}

.top
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF;
	border-left: solid 1px #8A9EFF;
	border-right: solid 1px #8A9EFF;
	border-top: solid 1px #8A9EFF;
}

.topleft
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF;
	border-left: solid 1px #8A9EFF;
	border-top: solid 1px #8A9EFF;
}

.topright
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF;
	border-right: solid 1px #8A9EFF;
	border-top: solid 1px #8A9EFF;
}

.lefting
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF;
	border-left: solid 1px #8A9EFF;
}

.righting
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF;
	border-right: solid 1px #8A9EFF;
}

.bottomleft
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF;
	border-left: solid 1px #8A9EFF;
	border-bottom: solid 1px #8A9EFF;
}

.bottomright
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF;
	border-right: solid 1px #8A9EFF;
	border-bottom: solid 1px #8A9EFF;
}

.bottom
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF;
	border-left: solid 1px #8A9EFF;
	border-right: solid 1px #8A9EFF;
	border-bottom: solid 1px #8A9EFF;
}